/*
www.radista.info
12. avgust 2006.
webmaster: Djole
djole065@gmail.com
*/
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001C00;
	text-align: justify;
}
body {background-image: url(back.gif); margin-top: 5px;
}
a:link {color: #021D64; text-decoration: underline;
}
a:visited {color: #000000;
}
a:hover {color: #CC0000;
}
.Verdana_11_crveni {font-size: 11px; color: #CC0000; font-family: Verdana, Arial, Helvetica, sans-serif;
}
 .Verdana_12_bold {font-size: 12px; color: #4F5457; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Arial_12_bold {font-size: 12px; color: #54565C; font-weight: bold; font-family: Arial, Helvetica, sans-serif;
}
.Arial_14_bold {font-size: 14px; color: #505558; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
.Arial_18 {color: #505458; font-family: Arial, Helvetica, sans-serif; font-size: 18px; 
}
.Arial_24 {color: #535C60; font-family: Arial, Helvetica, sans-serif; font-size: 24px; 
}
.Verdana_24_bold {font-size: 24px; color: #535C60; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dugme {
    font-size: 12px; 
    font-weight: bold; 
    background-color: #BB0000;
	border:#000000 solid 1px; 
    padding: 3px 15px;
	margin: 3px 0;
    display: inline-block; /* Obezbeduje da dugme zadrži pravilan oblik sa paddingom */
}

.dugme a {
    color: #FFFFFF;         /* Menja boju slova u belu */
    text-decoration: none;  /* Uklanja podvlacenje (crtu) */
}